> ## Documentation Index
> Fetch the complete documentation index at: https://docs.halth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete plan template link

> Deactivate a plan template link so it can no longer be used.



## OpenAPI

````yaml https://api.halth.com/v1/api-yaml delete /v1/organisations/{organisationId}/plans/templates/links/{linkId}
openapi: 3.0.0
info:
  title: HaltH API
  description: The API for the HaltH platform business services
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.halth.com
    description: Production
  - url: https://api.stg.halth.com
    description: Staging
security: []
tags: []
paths:
  /v1/organisations/{organisationId}/plans/templates/links/{linkId}:
    delete:
      tags:
        - Plan Template Link
      summary: Delete plan template link
      description: Deactivate a plan template link so it can no longer be used.
      operationId: PlanTemplateLinkController_delete
      parameters:
        - name: organisationId
          required: true
          in: path
          schema:
            type: string
        - name: linkId
          required: true
          in: path
          schema:
            type: string
      responses:
        '204':
          description: ''

````